.verification{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}
.heading_v{
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
}
.heading_v_p{
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #7E7E7E;
    text-align: center;
}
.heading_v_p strong{
    color: #353535;
}
.verification input{
margin-top: 5vh;
border: none;
border-bottom: 2px solid #353535;
outline: none;
width: 2.3vw !important;
font-size: 18px;
}
.verification input:nth-child(4){
    margin-right: 0px !important;
}

.verification input:focus{
    outline: none;
    border-bottom: 2px solid #40E3FF;
}
.resend_sms{
    font-style: normal;
    font-weight: 500;
    font-size: var(--medium);
    color: #7E7E7E;
    margin-top: 5%;
}
.verify_btn{
    width: 100%;
    max-width: 400px;
    display: flex;
}
.bottom_p a{
    color: #7E7E7E;
}
.resend_sms a{
    text-decoration: none;
    color: #40E3FF;
}
.bottom_p p{
    padding: 0px 20px;
    text-align: center;
    font-style: normal;
    font-weight: 500;
    font-size: var(--small);
    color: #7E7E7E;
}

.verify_form{
    display: flex;
    justify-content: center;
}
.verify_form input{
    min-width: 35px;
}
a{
    cursor: pointer;
}
.error_OTP input{
    border-bottom: 2px solid red;
    font-size: 18px; 
    width: 2.3vw !important; 
    min-width: 35px;
}
.timer{
    color: black;
}

